import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  DepreciaComponent } from './ Deprecia.component';

describe(' DepreciaComponent', () => {
  let component:  DepreciaComponent;
  let fixture: ComponentFixture< DepreciaComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  DepreciaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( DepreciaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
